configure: Set version to 8.7
[ghc.git] / libraries / template-haskell / template-haskell.cabal
index 590babd..6cd156c 100644 (file)
@@ -52,7 +52,7 @@ Library
 
     build-depends:
         base        >= 4.9 && < 4.13,
-        ghc-boot-th == 8.6.*,
+        ghc-boot-th == 8.7.*,
         pretty      == 1.1.*
 
     ghc-options: -Wall